<?xml version="1.0" encoding="UTF-8"?>
<manifest>
  <remote name="gitlab" fetch="ssh://git@gitlab.com/modalai-customer/qualcomm/" />
  
  <default revision="refs/tags/sdk-1.0.1" remote="gitlab" />

  <!-- Other projects used: -->
  <!-- rb5-flight-sdk/-/tags/sdk-1.0.0
       libfc-sensor_1.0-2_arm64.deb
       modalai-slpi_1.0-4_arm64.deb
       px4-rb5-flight_1.2-0_arm64.deb
       px4-support_1.0-4_arm64.deb -->

  <project path="projects/01-rb5-utils"
           name="rb5-utils.git"
           remote="gitlab" />

  <project path="projects/01-rb5-mv"
           name="rb5-mv.git"
           remote="gitlab" />

  <project path="projects/01-rb5-opencv"
           name="rb5-opencv.git"
           remote="gitlab" />

  <project path="projects/10-rb5-camera-server"
           name="rb5-camera-server.git"
           remote="gitlab" />

  <project path="projects/11-rb5-chirp-server"
           name="rb5-chirp-server.git"
           remote="gitlab" />

  <project path="projects/99-rb5-modem"
           name="rb5-modem.git"
           remote="gitlab" />

  <project path="projects/99-rb5-qvio-server"
           name="rb5-qvio-server.git"
           remote="gitlab" />

  <project path="projects/99-rb5-voa-server"
           name="rb5-voa-server.git"
           remote="gitlab" />
  
  <project path="projects/99-rb5-streamer"
           name="rb5-streamer.git"
           remote="gitlab" />

</manifest>
